@import url("https://fonts.googleapis.com/css?family=Karla:400i|Roboto:900");
* {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}
body {
  color: #000;
  background: linear-gradient(
    45deg,
    #0d0821,
    #161a30 25%,
    #172a47 50%,
    #1f3a5b 75%,
    #3f5c7f 100%
  );
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 2.1;
  font-family: "Karla", Meiryo, Osaka, sans-serif;
}
#wrap {
  width: 85%;
  max-width: 500px;
  margin: 12% auto;
}
a {
  text-decoration: none;
  color: #000;
}
#menu {
  position: relative;
  margin: 3em 0;
  padding: 2em 2em;
  text-align: center;
  max-width: 200px;
  }

#menu a {
  margin: 0 12px;
}
#menu p {
  margin-top: 25px;
  color: #bbb;
}
.box {
  margin-top: 70px;
  padding: 25px;
  background-color: rgba(255, 255, 255, 0.2);
}
.box a {
  border-bottom: 1px solid #172a47;
  padding-bottom: 1px;
}

#menu:before,
#menu:after {
  position: absolute;
  content: '';
}

#menu:after {
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}

#menu:before {
  right: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

h2 {
  font-size: 100%;
  font-family: "Roboto", sans-serif;
  color: #bbb;
  margin-bottom: 20px;
  text-align: center;
}
em {
  font-style: normal;
  text-shadow: 1px 1px 0 #eaeafe;
}
.triangle {
  position: fixed;
  right: 2em;
  bottom: 1.5em;
  display: block;
  font-size: 1.5em;
}
@media screen and (max-width: 480px) {
  #wrap {
    margin-top: 24%;
  }
  body {
    font-size: 11px;
  }
}
